body{
    margin: 0;
    padding: 0;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,
footer,header,hgroup,menu,nav,output,section,summary,time,mark,audio,video {
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}
html{
    -moz-text-size-adjust: none!important;
    -webkit-text-size-adjust: none!important;
    text-size-adjust: none!important;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
@font-face {
    font-family: 'MarkPro-HeavyItalic';
    src: url('../fonts/MarkPro-HeavyItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/MarkPro-HeavyItalic.otf')  format('opentype'),
    url('../fonts/MarkPro-HeavyItalic.woff') format('woff'), url('../fonts/MarkPro-HeavyItalic.ttf')  format('truetype'), url('../fonts/MarkPro-HeavyItalic.svg#MarkPro-HeavyItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro-Heavy';
    src: url('../fonts/MarkPro-Heavy.eot?#iefix') format('embedded-opentype'),  url('../fonts/MarkPro-Heavy.otf')  format('opentype'),
    url('../fonts/MarkPro-Heavy.woff') format('woff'), url('../fonts/MarkPro-Heavy.ttf')  format('truetype'), url('../fonts/MarkPro-Heavy.svg#MarkPro-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro-Bold';
    src: url('../fonts/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/MarkPro-Bold.otf')  format('opentype'),
    url('../fonts/MarkPro-Bold.woff') format('woff'), url('../fonts/MarkPro-Bold.ttf')  format('truetype'), url('../fonts/MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),  url('../fonts/MarkPro.otf')  format('opentype'),
    url('../fonts/MarkPro.woff') format('woff'), url('../fonts/MarkPro.ttf')  format('truetype'), url('../fonts/MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),  url('../fonts/MarkPro.otf')  format('opentype'),
    url('../fonts/MarkPro.woff') format('woff'), url('../fonts/MarkPro.ttf')  format('truetype'), url('../fonts/MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "Gilroy";
	src: url('../fonts/Gilroy-Regular.bf45526.woff2') format("woff2"), url('../fonts/Gilroy-Regular.c03b212.woff') format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: "Gilroy";
	src: url('../fonts/Gilroy-Medium.bcceeab.woff2') format("woff2"), url('../fonts/Gilroy-Medium.d4eae94.woff') format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: "Gilroy";
	src: url('../fonts/Gilroy-Semibold.cf58ae0.woff2') format("woff2"), url('../fonts/Gilroy-Semibold.99ca093.woff') format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: "Gilroy";
	src: url('../fonts/Gilroy-Bold.fde5192.woff2') format("woff2"), url('../fonts/Gilroy-Bold.d60e5f8.woff') format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap
}
@font-face {
	font-family: "Montserrat";
	src: url('../fonts/Montserrat-Regular.woff') format("woff2"), url('../fonts/Montserrat-Regular.woff') format("woff");
	font-style: normal;
	font-display: swap
}
@font-face {
	font-family: "Montserrat-Medium";
	src: url('../fonts/Montserrat-Medium.woff') format("woff2"), url('../fonts/Montserrat-Medium.woff') format("woff");
	font-style: normal;
	font-display: swap
}
.header-top{
    background: #F4F4F4;
    border: 1px solid #B4B4B4;
    padding: 8px 0 10px;
    position: relative;
    z-index: 1;
}
.header-top-links ul{
    list-style-type: none;
    display: flex;
    align-items: center;
    gap: 25px;
    margin:0;
    padding:0;
}
.header-top-links ul li{
    display: flex;
    align-items: center;
    gap: 5px;
}
.header-top-links ul li a{
    color:black;
    font-family: "Montserrat";
    text-decoration:none;
    font-size: 12px;
}
.header-top-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-top-right {
    display: flex;
    align-items: center;
    gap: 15px;
}
.header-top-right a{
    width: 35px;
    height: 35px;
    color: #000000;
    font-size: 18px;
    text-align: center;
    transition: all .5s ease-in-out;
}
.lang-switch button{
    background: transparent;
    border: 1px solid black;
    color: black;
    padding: 2px 5px 2px 5px;
    margin-left: 15px;
}
.header-top-social .social-item{
    margin-left:20px;
}.lang-switch button:hover{
    background: #1c75bb;
    border: 1px solid black;
    color: white;
    padding: 2px 5px 2px 5px;
    margin-left: 15px;
}
.navbar{
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 999;
}
.custom-nav{
    position: relative;
    z-index: 1;
}
@media (min-width: 992px){
    #main_nav {
        justify-content: flex-end;
    }
}
@media (min-width: 992px){
    .navbar .nav-item .nav-link.active, .navbar .nav-item:hover .nav-link {
        color: #1c75bb;
    }
}
@media (min-width: 992px){
    .navbar .nav-item .nav-link {
        position: relative;
        display:inline-block;
    }
}
@media (min-width: 992px){
    .navbar .nav-item .nav-link {
        margin-right: 25px;
        padding: 30px 0;
        font-size: 17px;
        font-weight: 600;
        color: #111;
        text-transform: capitalize;
    }
}
.navbar-brand img{
    height: 60px;
}
.navbar .nav-item .nav-link i {
    display:inline-block;
}
.navbar .nav-item .nav-link {
    display: grid;
    align-items: baseline;
    grid-gap: 3px;
    grid-template-columns: repeat(2, 1fr);
}
.main {
    margin-top: 15px;
}
.find-car {
    position: relative;
    z-index: 1;
}
.find-car-form {
    padding: 30px 50px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.find-car-form .form-group {
    margin-top: 0px;
    position: relative;
}
label {
    color: #999;
    cursor: pointer;
    font-weight: 400;
}
.find-car-form .form-group label {
    margin-bottom: 2px;
    color: #111;
}
.find-car-form .form-select, .find-car-form .form-control {
    padding: 5px 50px 5px 20px; /* padding: 15px 50px 15px 20px; */
    border-radius: 12px;
    font-size: 18px;
    box-shadow: none;
    color: #757f95;
}
.find-car-form .form-group i {
    position: absolute;
    right: 20px;
    top: 38px; /* 45 */
    color: #1c75bb;
}
.find-car-form .theme-btn {
    width: 100%;
    padding: 7px 10px 7px 10px;
}
.theme-btn {
    font-size: 16px;
    color: #fff;
    padding: 10px 22px;
    transition: all .5s;
    text-transform: capitalize;
    position: relative;
    border-radius: 13px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #1c75bb;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
    z-index: 1;
}
.sbtn{
    margin-top: 10px;
}
.home-search-buttons button {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1c75bb;
    font-size: 18px;
    font-weight: 600;
    background: 0 0;
    transition: all .4s cubic-bezier(.4, 0, .2, 1);
    border: none;
}
.active-search-button {
    background: #1c75bb!important;
    color: #fff!important;
}
.home-search-buttons {
    height: 40px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #1c75bb;
    overflow: hidden;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}
.hide{
    display: none;
}
button:focus {
    outline: none;
}
button:hover{
    cursor: pointer;
}
.banner-box{
    /* padding: 15px 50px; */
    margin-top: 15px;
    /*background: #fff;*/
    border-radius: 12px;
    /* box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); */
}
.banner-box img{
    max-height: 100px;
}
.site-heading {
    margin-bottom: 35px;
    position: relative;
    z-index: 1;
}
.site-title-tagline {
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #4f5dec;
    position: relative;
}
.site-title {
    text-transform: capitalize;
    font: 32px 'Montserrat-Medium';
    color: #2e2d2dd6;
    margin-bottom: 0;
    margin-top: 30px;
}

.auto-brand{
    text-align: center;
}

.auto-brand img{
    max-width: 120px;
    max-height: 75px;
}

.auto-brand a{
    display: inline-block;
    height: 49px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    width: 113px;
    -moz-transition: opacity 0.2s ease 0s;
    -webkit-transition: opacity 0.2s ease 0s;
    transition: opacity 0.2s ease 0s;
}
/* .mx-auto{
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
} */
.brands-box{
    padding: 15px 50px;
    margin-top: 15px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); 
}

.brand-col{
    padding: 10px 0;
    border: 1px solid #c0c0c03d;
    border-radius: 9px;
}
.brand-col:hover{
    padding: 10px 0;
    border: 1px solid #c0c0c0;
    border-radius: 9px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 10%); 
}
.car-item {
    /* background: #fff; */
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 25px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all .5s ease-in-out;
}

.car-item:hover{
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.157);
    transition: all .1s ease-in-out;
}
.car-img {
    overflow: hidden;
    border-radius: 10px;
}
.car-img img {
    border-radius: 10px;
}
.car-content {
    padding: 10px;
}
.car-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
h4 {
    font-size: 22px;
}
a, a:active, a:focus, a:hover {
    outline: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-decoration: none;
}
.car-list {
    margin-top: 5px;
}
.car-list li {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
    font-size:14px;
}
.car-list i {
    color: #1c75bb;
    margin-right: 6px;
}
.car-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0;
    padding-top: 15px;
    border-top: 1px solid rgba(0,0,0,.1);
}
.car-footer-icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* margin-top: 0; */
    padding-top: 15px;
    position: absolute;
    margin-top: -53px;
    width: 100%;
    float: right;
    padding-right:43px;
    z-index: 99;
}
.car-footer-price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;

    position: absolute;
    margin-left: 8px;
    margin-top: -53px
}
.car-price {
    font-size: 23px;
    font-weight: 500;
    color: rgb(28 117 187 / 62%);
}
.car-favorite-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 24px;
    width: 24px;
    border-radius: 7px;
    background-color: rgb(28 117 187 / 72%);
    color: white;
    /* margin-left: auto; */
    margin-left: 5px;
    margin-right: 15px;
}
.car-price sub {
    font-size: 14px;
    bottom: 0;
    font-weight: 400;
    color: #111;
}
.car-item .theme-btn {
    padding: 5px 20px;
}
.car-item:hover .car-img img {
    transform: scale(1.03);
}
.img, img {
    max-width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    height: auto;
}
.car-price {
    background: #1C75BB;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font: 16px 'MarkPro-Heavy';
    color: #fff;
    padding: 2px 6px;
    float: left;
}
.car-price-inside{
    background: #1C75BB;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font: 22px 'MarkPro-Heavy';
    color: #fff;
    padding: 3px 6px;
    float: left;
}
.car-price-inside i {
    background: url(../../storage/images/azn.png) no-repeat;
    width: 18px;
    height: 13px;
    display: inline-block;
    margin-left: 3px;
}
.car-price i {
    background: url(../../storage/images/azn.png) no-repeat;
    width: 18px;
    height: 13px;
    display: inline-block;
    margin-left: 3px;
}
.car-top h4 a{
    color:black;
    font-size:15px;
}
.ads-box{
    padding: 15px 50px;
    margin-top: 15px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); 
}
footer.footer{
    background-color: #10568C;
    padding: 17px 0;
    height: 57px;
    margin-top:15px;
}
footer.footer p{
    color: white;
    float: left;
}
footer.footer a{
    color: white;
    float: right;
}
.footer-box{
    padding: 0 50px;
}
.load-more{
    text-align: center;
    cursor: pointer;
}
.load-more a{
    color: #1c75bb;
    font-size: 18px;
    font-weight: 600;
}
.load-more a:hover{
    color: #125283;
    font-size: 19px;
    font-weight: 600;
}
.web-nav{
    position: static;
}
@media (max-width: 991px){
    .header-top{
        display: none;
    }
    .web-nav{
        display: none;
    }
    .navbar-brand img{
        height: 37px;
    }
    .lang-switch-mobile button {
        margin-top: 10px;
        margin-left: 0;
    }
    .lang-switch button:hover {
        margin-left: 0;
    }
}

.navbar-toggler{
    width: 47px;
    height: 34px;
    background-color:#1C75BB;
}
.navbar-toggler .line{
    width: 100%;
    float: left;
    height: 2px;
    background-color: #fff;
    margin-bottom: 5px;
}
.mobile-nav{
    padding: 10px;
}
@media screen and (min-width: 991px) {
    .mobile-nav-div{display: none;}
}
.mobile-nav-div{
    z-index: 9999;
}
.mobile-nav-content{
    background: white;
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 40px 5px;
}
.lines-burger{
    margin-top: 4px;
}
.lang-choose:active{
    width: 100%;
    background-color: #10568C;
}
.lang-choose:hover{
    width: 100%;
    background-color: #10568C;
}
.car-compare-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 24px;
    width: 24px;
    border-radius: 7px;
    background-color:rgb(28 117 187 / 72%);
    color: white;
    margin-left: auto;
}


@media (max-width: 991px){
    .brand-col{
        width: 33%!important;
    }
    
    .home-search-buttons button {
        font-size: 16px!important;
    }

    .footer_text{
        font-size: 13px!important;
    }

    .car-footer-price {
        margin-left: 10px;
        margin-top: -53px;
    }

    .car-price{
        font: 14px 'MarkPro-Heavy';
    }

    .car-list li {
        display: inline-block;
        margin-right: 6px;
        margin-bottom: 7px;
        font-size: 12px;
    }


    .ad-item{
        width:49.3%!important;
        padding-right: 5px;
        padding-left: 5px;
    }
    .ads-box {
        padding: 10px;
    }
    .content-box{
        padding: 10px;
    }
    .car-favorite-btn {
        /* margin-right: 0; */
    }
    .site-heading {
        margin-bottom:25px;
    }
    .load-more a {
        font-size: 17px;
    }
    .car-item {
        margin-bottom: 15px;
        box-shadow: 0 0 10px 5px rgb(0 0 0 / 5%)
    }
    .brands-box{
        padding: 15px 20px;
    }
    .find-car-form {
        padding: 30px 10px;
    }
    .site-title {
        font-size: 34px;
    }
    .load-more a:hover {
        font-size: 18px;
    }
    .mobile-nav-div {
        box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
        background: white;
    }
    .mobile-nav {
        box-shadow:none;
    }
    .car-footer-icons {
        width: 100%;
        float: right;
        padding-right:37px;
    }
    .vehicle-specs li:first-child {
        padding-top: 11px!important;
    }
    .car-single-info{
        padding: 15px 10px 0 10px!important;
    }
    .ads-box-inside .row{
        margin-right: 0px;
        margin-left: 0px;
    }
    .ads-box-inside .car-top h4 a {
        font-size: 14px;
    }
    
}
.car-favorite-btn:hover{
    color: white;
}
.car-compare-btn:hover{
    color: white;
}
.content-box{
    padding: 5px 0 15px 12px;
    margin-top: 15px;
    /* background: #fff; */
    border-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); 
}
.bread-crumbs {
    margin-top: 3px;
    float: left;
}
.bread-crumbs li {
    float: left;
}
.bread-crumbs li::before {
    content: "»";
    padding: 0px 4px;
}
.bread-crumbs li:first-child:before {
    content: "";
    padding: 0;
}
.bread-crumbs li span, .bread-crumbs li a {
    text-decoration: none;
    font-family: monospace;
    color: #3a4b59;
}
.back-dress {
    float: right;
    font-size: 12px;
    text-decoration: none;
    margin-left: 37px;
    margin-top: 5px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    background: #1c75bb;
    color: white;
    padding: 4px 10px;
    border-radius: 15px;
}
.back-dress:hover{
    color:white;
    font-weight: bold;
}
.bread-crumbs li span {
    font-family: monospace;
    font-weight: bolder;
}
.car-single-rating {
    margin: 10px 0;
}
.car-single-rating i {
    color: #4f5dec;
}
.car-single-price {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 25px;
    margin-top: 15px;
}

.car-single-price .car-favorite-btn {
    margin: 0;
    height: 48px;
    width: 48px;
}
.car-single-details {
    margin-top: 20px;
}
.car-single-terms-list li {
    margin-bottom: 5px;
}
.car-single-share-icon a {
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    color: #4f5dec;
    border: 2px solid #4f5dec;
    border-radius: 15px;
    margin-right: 8px;
}
.car-single-info{
    padding: 0 10px 0 10px;
}
.car-single-info .contact .img {
    width: 60px;
    height: 60px;
    flex-shrink: 0;
    margin-right: 10px;
}
.car-single-info .contact .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 4px;
}
.car-single-info .contact .info {
    width: 100%;
}
.car-single-info .contact h2 {
    font-size: inherit;
    font-weight: 500;
    margin: 0 0 4px;
    color: #081a3e;
}
.car-single-info .contact address {
    font-size: 13px;
    margin: 0;
}
.car-single-info .contact .all-announcements {
    display: block;
    margin-top: 4px;
    font-size: 13px;
}
.car-single-info .contact .all-announcements i {
    font-size: 10px;
    margin-left: 6px;
}
.car-single-info .contact {
    display: flex;
}
.btn--pale-green {
    color: #29a53e;
    background-color: #e0f8e4;
    border: 1px solid #e0f8e4;
}
.btn.full-width {
    width: 100%;
}
.btn--pale-green:hover {
    color: #fff;
    background-color: #1c9831;
    border-color: #1c9831;
}
button:focus:not(.focus-visible), button:focus:not(:focus-visible) {
    outline: 0;
}
.vehicle-specs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.vehicle-specs li:first-child {
    padding-top: 0;
}
.vehicle-specs li {
    color: #282b39;
    padding: 1em 0;
    display: flex;
    font-family: "Montserrat";
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d6e4f8;
}
.vehicle-specs li span:first-child {
    flex-shrink: 0;
    width: 130px;
    color: #646e95;
    padding-right: 5px;
}
.vehicle-specs li span {
    display: inline-flex;
    align-items: center;
    vertical-align: top;
}
.vehicle-specs li span:last-child {
    padding-left: 5px;
    text-align: right;
}
.vehicle-specs li span {
    display: inline-flex;
    align-items: center;
    vertical-align: top;
}
.vehicle-specs.card {
    overflow: hidden;
}
.vehicle-specs.card {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    padding: 25px;
    transition: box-shadow .2s ease-out;
    margin-top: 20px;
}
.car-single-title{
    font-size: 20px;
    font-family: "Montserrat";
    font-weight: bold;
}
.panel-post{
    padding: 0 20px 9px 20px;
}
.car-single-slider-box .owl-theme .owl-nav .owl-prev, .car-single-slider-box .owl-theme .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}
.car-single-slider-box .owl-theme .owl-nav .owl-prev {
    left: 10px;
}
.car-single-slider-box .owl-theme .owl-nav .owl-prev, .car-single-slider-box .owl-theme .owl-nav .owl-next {
    color: #fff;
    font-size: 25px;
    margin: 0;
    padding: 0;
    background: rgba(255,255,255,.2);
    display: inline-block;
    cursor: pointer;
    height: 45px;
    width: 45px;
    border-radius: 50px;
    text-align: center;
    transition: all .5s ease-in-out;
}
.car-single-slider-box .owl-theme .owl-nav .owl-prev:hover, .car-single-slider-box .owl-theme .owl-nav .owl-next:hover {
    background: #fff;
    color: #4f5dec;
}
.car-single-slider-box .owl-theme .owl-nav .owl-next {
    right: 10px;
}
h2.title-with-line {
    position: relative;
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0 0px;
}
h2.title-with-line:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 12px;
    width: 100%;
    border-bottom: 1px solid;
    color: #1c75bb;
}
h2.title-with-line span {
    display: inline-block;
    position: relative;
    background-color: #fff;
    color: #1c75bb;
    padding-right: 25px;
    font-family: "Montserrat";
    max-width: 90%;
}
.ad-view .comment {
    white-space: pre-line;
}
.ad-view .keywords__list {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-bottom: -15px;
}
.ad-view .keywords__list .keyword {
    display: flex;
    align-items: center;
    height: 34px;
    padding: 0 16px;
    border-radius: 17px;
    color: #646e95;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #b6bbd5;
    margin-right: 15px;
    margin-bottom: 15px;
    font-family: "Montserrat";
}
.collapse-content>h3 {
    color: #1c75bb;
    font-weight: 500;
    font-size: 16px;
    font-family: "Montserrat";
}
.grid-title {
    justify-content: space-between;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #1c75ba;
    color: #fff;
    height: 50px;
    padding: 0 25px;
    margin: 0 0 20px;
}
.grid-title, .grid-title h2 {
    display: flex;
    align-items: center;
}
.grid-title h2 {
    margin: 0;
}
.grid-title h2 span {
    font-size: 18px;
    font-weight: 500;
    font-family: "Montserrat";
}
.ads-box-inside{

    margin-top: 15px;
    background: #fff;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); 
}
.light-switcher{
    background:#1c75ba!important;
    color: white!important;
    padding: 5px 10px;
    border-radius: 10px;
}
.light-icon-on{
    background:black!important;
}
.light-icon-off{
    background:black!important;
}
.dark-background{
    background:#000000!important;
    color:white;
}
.dark-element{
    background:rgba(255,255,255,.1)!important;
  
}
.dark-text{
    color:white!important;
}
.dark-header{
    background-color: #1a1a1a!important;
    color:white!important;
}
.border-dark{
    border:1px solid black!important;
}
.blog-item {
    background: #fff;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 25px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all .5s ease-in-out;
}
@media (max-width: 991px){
    .news-item{
        width: 50%!important;
    }
}
.blog-item:hover{
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.157);
    transition: all .1s ease-in-out;
}
.blog-item-img {
    border-radius: 15px;
    overflow: hidden;
}
.blog-item-img img {
    border-radius: 15px;
}
.blog-item-info {
    padding: 0 0 0;
}
.blog-item-meta ul {
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
    border-bottom: 1px solid #e6e8eb;
    padding-bottom: 8px;
}
.blog-item-meta ul li {
    display: inline-block;
    margin-right: 10px;
    position: relative;
    color: #111;
}
.blog-item-meta ul li a{
    font-family: 'Montserrat';
    font-size: 10px;
}
.blog-item-meta ul li i {
    margin-right: 5px;
    color: #1C75BB;
}
.blog-title {
    font-size: 13px;
    margin-bottom: 15px;
    font-family: 'Montserrat-Medium';
    /* font-weight: 600; */
}
.blog-item-info h4 a {
    color: #111;
}
.blog-item-info .theme-btn {
    margin-top: 20px;
}
.features-table tr:nth-of-type(odd) td, .features-table tr:first-child td {
    background: #edf7ff;
}
.contacts-details tr td, .features-table tr td {
    font: 13px "Montserrat";
    color: #3a4b59;
    padding: 4px 7px;
}
ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li.current {
    background: #ededed;
    color: #222;
}
ul.tabs li {
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 5px;
    cursor: pointer;
    border-radius: 10px;
}
.category-list li:nth-child(3n), .car-section li:nth-child(4n) {
    margin-right: 0;
}
.category-list li, ul.compare-ul li {
    font: 14px 'Montserrat';
    color: #3a4b59;
    text-decoration: none;
    display: block;
}
.category-list li, ul.compare-ul li {
    float: left;
    margin: 0 0 13px 0;
}
.category-list li:nth-child(1) i {
    background-position: 0 -131px;
}
.category-list li i {
    background: url(../../storage/images/icon_category.png) no-repeat;
    display: inline-block;
    height: 24px;
    margin-right: 4px;
    vertical-align: bottom;
    width: 24px;
}
.tab-content-ex.current {
    display: inline-block;
}
.tab-content-ex {
    display: none;
    background: #ededed;
    padding: 10px 15px;
    border-radius: 10px;
}
ul.techizat {
    display: block !important;
    margin: 0;
}
ul.techizat li {
    width: calc(100%/3);
    float: left;
    margin: 2px 0px;
    padding: 2px 0px;
    font-size: 14px;
    /* background: #eee; */
}
ul.techizat li span {
    padding-left: 5px;
    display: -webkit-box;
}
.car-complects{
    margin-top:25px;
}
ul.techizat li
{
    width: calc(100%/1);
    float: left;
    margin: 2px 0px;
    padding: 2px 0px;
    font-size: 14px;
    /* background: #eee; */
}

ul.techizat
{
    display: block !important;
    margin: 0;
}

.techizat_title
{
    font: 14px 'MarkPro-Bold';
    color: #fff;
    margin-top: 15px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    background: #0277bd;
    padding: 5px;
}

ul.techizat li img
{
    /* position: relative; */
    /* top: 4px; */
    /* right: 2px; */
}

ul.techizat li span
{
    padding-left: 5px;
    display: -webkit-box;
}

.fotorama--fullscreen .fotorama__fullscreen-icon
{
    width: 32px;
    height: 32px;
    top: 2px;
    right: 2px;
    z-index: 20;
    background: url(../img/ico/fotorama.png) -160px -1px;
    cursor: zoom-out;
}

ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    /* padding: 10px 15px; */
    cursor: pointer;
    border-radius: 10px;
}

ul.tabs li.current{
    background: #ededed;
    color: #222;
}

.tab-content-ex{
    display: none;
    background: #ededed;
    padding: 10px 15px;
    border-radius: 10px;
}

.tab-content-ex.current{
    display: inline-block;
}
.list-company li{
    overflow: hidden;
    margin-bottom: 9px;
}

.search-cont .img,
.list-company li .img{
    float: left
}

.list-company li .img a {
    display: table-cell;
    height: 130px;
    vertical-align: middle;
    width: 130px;
    -moz-transition: opacity 0.2s ease 0s;
    -webkit-transition: opacity 0.2s ease 0s;
    transition: opacity 0.2s ease 0s;
}

.list-company .desc {
    float: left;
    margin: 22px 0 0 38px;
    width: 260px;
}

.list-company .desc h4{
    font: 15px 'MarkPro-Bold';
    color: #2e2e2e;
}

.list-company .desc dl dt{
    font-family: 'MarkPro-Medium';
    color: #2e2e2e;
    margin: 12px 0 4px;
}

.list-company .desc dl dd{
    font: 13px 'MarkPro';
    color: #858585;
}

.list-company .desc dl dd a{text-decoration: none}

.contacts {
    float: right;
    margin-top: 47px;
    width: 160px;
}

.contacts dt{
    font: 15px 'MarkPro-Bold';
    color: #2e2e2e;
}

.contacts span{
    font: 14px 'MarkPro-Bold';
    color: #707070;
    line-height: 4;
}
.category-list li:nth-child(2) i{background-position: 0 -37px}

.category-list li:nth-child(1) i{background-position: 0 -131px}

.category-list li:nth-child(4) i{background-position: 0 -99px}

.category-list li:nth-child(5) i{background-position: 0 -131px}

.category-list li:nth-child(6) i{background-position: 0 -166px}

.category-list li i{
    background: url(../../img/ico/icon_category.png) no-repeat;
    display: inline-block;
    height: 27px;
    margin-right: 4px;
    vertical-align: bottom;
    width: 24px;
}
.internal-change form {
    margin: 35px 0 0 0px;
}
.internal-change form input[type="submit"], .internal-change form textarea, .internal-change form input[type="text"] {
    background: none;
    border: 1px solid #d3d3d3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 11px;
    color: #ccd0d4;
    font: 15.37px "MarkPro";
    height: 55px;
    padding-left: 17px;
    width: 100%;
    float: left;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
}
.internal-change form input[type="submit"], .internal-change form textarea {
    float: left;
    margin-right: 12px;
}
.internal-change form textarea {
    min-height: 110px;
    margin-bottom: 10px;
    padding-top: 10px;
    resize: none;
    width:100%;
}
.gray-panel {
    border: 1px solid #1c75ba;
    border-radius: 30px;
    background: #edf7ff;
    height: 51px;
    left: 0;
    top: 86px;
    width: 100%;
}
.gray-panel ul {
    margin: 12px 34px 0 0;
    text-align: right;
}
.gray-panel ul li {
    display: inline-block;
    margin-left: 23px;
}
.gray-panel ul li a {
    text-decoration: none;
    color: #1c75bb;
    font: 13px 'MarkPro-Medium';
}
.gray-panel ul li i {
    background: url(../../img/ico/icon_panel.png) no-repeat;
    color: #fff;
    display: inline-block;
    font: 13px/22px "MarkPro-Bold";
    height: 25px;
    margin-left: 2px;
    text-align: center;
    vertical-align: middle;
    width: 18px;
}
.gray-panel ul li:nth-child(4) i {
    background-position: -18px 0;
}
.gray-panel ul li:nth-child(2) i {
    background-position: inherit;
}
.pull-left {
    float: left;
    padding-top: 260px;
    margin-right: 3px;
}
.comparison-table {
    /* border-bottom: 1px dashed #cfd1d4; */
    margin: 25px 0 36px;
    padding-bottom: 63px;
    text-align: left;
}
.comparison-table h4 {
    color: #1c75bb;
    font: 16px "MarkPro-Bold";
}
.comparison-table .features-table {
    margin-top: 11px;
}
.compare-auto {
    margin-top: 20px;
    overflow-x: auto;
    padding-bottom: 11px;
    border: 1px solid #eee;
    padding: 10px;
}
.compare-auto .item-cell {
    display: inline-block;
    text-align: center;
    width: 190px;
    position: relative;
}
.compare-auto .item-cell:before {
    background: url(../../img/ico/line_dashed.jpg) no-repeat;
    content: "";
    height: 1px;
    position: absolute;
    right: -40px;
    top: 56px;
    width: 23px;
}
.item-cell .close {
    background: url(../../img/ico/icon_panel.png) no-repeat;
    background-position: -18px 0;
    width: 18px;
    height: 25px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    z-index: 1;
    cursor: pointer;
}
.compare-auto .img, .car-section .img {
    display: table-cell;
    height: 128px;
    vertical-align: middle;
    width: 195px;
    -moz-transition: opacity 0.2s ease 0s;
    -webkit-transition: opacity 0.2s ease 0s;
    transition: opacity 0.2s ease 0s;
}
.compare-auto .name-car {
    text-transform: uppercase;
    color: #1c75bb;
    font: 11.61px "MarkPro-Bold";
}
.compare-auto small {
    display: block;
    color: #6e6e6f;
    font: 10.24px 'MarkPro-Book';
}
.compare-auto .price-compare {
    font: 21.97px 'MarkPro-Heavy';
    color: #6e6e6f;
    margin-top: 2px;
}
.compare-auto .price-compare i {
    background: url(../../img/ico/icon_price.jpg) no-repeat;
    width: 22px;
    height: 17px;
    display: inline-block;
}
.comparison-table:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.compare-auto .item-cell {
    display: inline-block;
    text-align: center;
    width: 190px;
    position: relative;
}
.compare-auto .item-cell:last-child:before {
    background: none;
}
.inner-box .row span {
    float: left;
    color: #1c75bb;
    font: 13px 'MarkPro-Book';
}
.inner-box .row em {
    color: #000000;
    font: 13px "MarkPro-LightItalic";
    padding-left: 5px;
    text-align: left;
    display: inline-block;
}
.inner-box {
    border: 1px dashed #1c75bb;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 27px auto 0;
    padding: 7px 6px;
    width: 156px;
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.item-cell .close {
    background: url(../../img/ico/icon_panel.png) no-repeat;
    background-position: -18px 0;
    width: 18px;
    height: 25px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    z-index: 1;
    cursor: pointer;
}
.cp_values{
    width:100%;
}
.btnCompare{
    background: #1c75ba!important;
    color: white!important;
    padding: 0px 11px;
    border-radius: 4px;
    border:1px solid black;
}
.container-car .coln-r .contacts, .additional-supply, .basic-info {
    font: 14px 'MarkPro-Bold';
    color: #0277bd;
    margin-left: 8px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}

.additional-supply i, .basic-info i {
    background: url(../../img/ico/icon_basic.jpg) no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: bottom;
    margin-right: 5px;
}

.additional-supply i {
    background-position: 0 -20px;
}
.compareInput{
    border: 1px solid #1c75ba;
    border-radius: 4px;
    color: #1c75ba;
}
.blog-single-content img {
    border-radius: 15px;
}
.widget .widget-title {
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
    font-size: 25px;
    color: #111;
}
.widget {
    background: #f9f9f9;
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 10px;
}
.widget .widget-title::after {
    position: absolute;
    content: '';
    width: 30px;
    border-bottom: 3px solid #0071bc;
    bottom: 0;
    left: 22px;
}
.widget .widget-title::before {
    position: absolute;
    content: '';
    width: 15px;
    border-bottom: 3px solid #0071bc;
    bottom: 0;
    left: 0;
}
.widget .search-form .form-control {
    padding: 12px 15px;
    border-radius: 12px;
    box-shadow: none;
}
.widget .search-form {
    position: relative;
}
.widget .search-form button {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px;
    padding: 8px 18px 6px;
    background: 0 0;
    border: none;
    color: #4f5dec;
}
.fa-magnifying-glass:before, .fa-search:before {
    content: "\f002";
}
.widget .recent-post-single {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 20px;
}
.widget .recent-post-img {
    margin-right: 20px;
}
.widget .recent-post-img img {
    width: 120px;
    border-radius: 8px;
}
.widget .recent-post-bio h6 {
    font-size: 14px;
}
.widget .recent-post-bio span {
    font-size: 14px;
    color: #1c75ba;
}
.widget .recent-post-bio span i {
    margin-right: 5px;
}
.recent-post-bio h6 a{
    color: #111;
    display: inline-block;
}
.blog-details-title{
    font-size:28px;
    margin-top:20px;
}
.hidden-brand{
    display: none;
}